@import url('https://fonts.google.com/specimen/Raleway?selection.family=Raleway');
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}
body{
    background-repeat: no-repeat !important;
    font-family: 'raleway', sans-serif !important;
    background-color: rgba(49, 151, 243, 0.18);
    background-image: url(Images/sandbackground.jpg);
    background-size: cover !important;
}
/*
1.1 Header Area
****************************************************/
/*Bootstrap Reset*/
.navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
}
.mainmenu {
    background-color: transparent;
    border-color: transparent;
    margin-bottom: 0;
	border: 0px !important;
}
.navbar-nav > li:last-child > a {
    padding-right: 0px;
    margin-right: 0px;
}
.dropdown-menu {
    padding: 0px 0; 
    margin: 0 0 0; 
    border: 0px solid transition !important;
	border: 0px solid rgba(0,0,0,.15);	
	border-radius: 0px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;

}

/*=-====Main Menu=====*/
.navbar-nav .open .dropdown-menu > li > a {
    padding: 16px 15px 16px 25px;
}
.header_bottom { background: #0071ba }
.header_area .header_bottom .mainmenu a , .navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    padding: 16px 15px;
	font-family: 'raleway', sans-serif;
}
.header_area .mainmenu .active a,
.header_area .mainmenu .active a:focus,
.header_area .mainmenu .active a:hover,
.header_area .mainmenu li a:hover,
.header_area .mainmenu li a:focus ,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    color: #0071ba;
    background: #54c6d4;
    outline: 0;
}
/*-----./ Main Menu-----*/

.navbar-default .navbar-toggle { border-color: #fff } /*Toggle Button*/
.navbar-default .navbar-toggle .icon-bar { background-color: #fff } /*Toggle Button*/

/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li:hover > a{background: #54c6d4;}
.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{background: #CBEAF0;}
.mainmenu .collapse ul ul ul > li:hover > a{background: #CBEAF0;}

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu{background:#98D7E1;}
.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu{background:#0a1464}
.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu{background:#e4eeb8}

/******************************Drop-down menu work on hover**********************************/
.mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px}
@media only screen and (min-width: 767px) {
.mainmenu .collapse ul li{position:relative;}
.mainmenu .collapse ul li:hover> ul{display:block}
.mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul li{position:relative}
.mainmenu .collapse ul ul li:hover> ul{display:block}
.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
/*******/
.mainmenu .collapse ul ul ul li{position:relative}
.mainmenu .collapse ul ul ul li:hover ul{display:block}
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}

}

.container-fluid{
    padding-left: 0px;
    width: 1000px;
    padding-right: 0px;
}
#page {
    background-color: white !important;
}

.MainBody{

padding-left:0px;
padding-right:0px;
    background-color: white;
}

.BannerSection{
    padding-left: 0px;
    padding-right: 0px;
}

img{
    width:100%;
    height:auto;
}

.ProfileName{
    font-weight: bolder;
    font-size: 23px;
}


.ProfileImage{
    width: 247px;
}

.AboutSection{
    padding-left:0px;
    padding-right:0px;
}

.ProfileImageClass{
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}

.AboutDetailClass{
    margin-top: 10px;
    font-size: 15px;
    margin-bottom:10px;
}

a{
    text-decoration:none !important;
}
a:hover{
    text-decoration:none !important;
    
}
.MarineBody{
    margin-top: 25px;
    padding-right: 0px;
    padding-left: 0px;
}

#u2358 {
    z-index: 17;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    max-width: 100000px;
    min-width: 10px;
    margin-top: 19px;
    position: relative;
    width: 63.34% !important;
    left: 20% !important;
    margin-left:0px !important;
}


/************************************ Media Queries *******************************/

@media only screen and (min-width: 200px) and (max-width: 1000px) {
    .container-fluid{
        width: 100%;
    }
}
